=== debian/changelog ===
lodju (2.2-1) unstable; urgency=low

  * New upstream version. Fixes the following Debian bug:
    - No automatic save if only folders are deleted (Closes:#224489)
  * debian/control: Added build dependency for python2.3-dev, python-gtk2-dev,
    and libgtk2.0-dev.
  * debian/rules: Removed running of unit tests since they require X.
  
 -- Lars Wirzenius <liw@iki.fi>  Mon, 15 Dec 2003  0:09:26 +0200

lodju (2.1-1) unstable; urgency=low

  * New upstream version.
  * Upstream changes fix the following Debian bugs:
    - #223951: lodju: Loses unsaved data when closed via window close
    - #223322: Saving fails if lodju is started from within the gallery
      directory
  
 -- Lars Wirzenius <liw@iki.fi>  Mon, 15 Dec 2003  0:09:26 +0200

lodju (2.0-1) unstable; urgency=low

  * New upstream version. Finally, a stable version, to be uploaded
    to Debian.
  
  * debian/rules: No longer install manual page(s), the Makefile now
    does that.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 06 Dec 2003 14:42:26 +0200

lodju (1.99.7-1) unstable; urgency=low

  * New upstream version.
  
 -- Lars Wirzenius <liw@iki.fi>  Mon, 17 Nov 2003 00:35:03 +0200

lodju (1.99.6-1) unstable; urgency=low

  * New upstream version.
  
 -- Lars Wirzenius <liw@iki.fi>  Wed, 15 Oct 2003 22:34:00 +0300

lodju (1.99.5-1) unstable; urgency=low

  * New upstream version.
  
  * debian/rules: Only run "$(MAKE)" for build, not "$(MAKE) all check".

 -- Lars Wirzenius <liw@iki.fi>  Sun, 12 Oct 2003 22:39:55 +0300

lodju (1.99.4-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 31 Aug 2003 21:14:21 +0300

lodju (1.99.3-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 28 Aug 2003 22:29:49 +0300

lodju (1.99.2-1) unstable; urgency=low

  * New upstream version, completely new Debian packaging.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 24 Aug 2003 23:36:48 +0300
