=== debian/control ===
Source: lodju
Maintainer: Lars Wirzenius <liw@iki.fi>
Section: gnome
Priority: optional
Standards-Version: 3.5.8
Build-Depends: python2.3, python2.3-glade2, python2.3-gnome2, python2.3-gtk2, python2.3-pyorbit, python2.3-xml, python2.3-dev, python-gtk2-dev, libgtk2.0-dev

Package: lodju
Architecture: any
Depends: python2.3, python2.3-glade2, python2.3-gnome2, python2.3-gtk2, python2.3-pyorbit, python2.3-xml
Description: Photo organizer and web gallery maker
 Lodju is a tool for organizing a photo collection and for making
 web galleries from selected photographs.
