=== debian/rules ===
#!/usr/bin/make -f

package=lodju

build:
	$(MAKE) _lodju.so

binary: binary-arch binary-indep

binary-arch:
	rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN
	install -d debian/tmp/usr/bin
	install -d debian/tmp/usr/lib/$(package)
	install -d debian/tmp/usr/share/doc/$(package)
	install -d debian/tmp/usr/share/man/man1

	$(MAKE) bindir=debian/tmp/usr/bin \
	    	libdir=debian/tmp/usr/lib/$(package) \
	    	sharedir=debian/tmp/usr/share/$(package) \
	    	man1dir=debian/tmp/usr/share/man/man1 \
		install
	sed 's#^SHAREDIR.*#SHAREDIR = "/usr/share/lodju"#' lodju.py | \
	    sed 's#^LIBDIR.*#LIBDIR = "/usr/lib/lodju"#;' \
	    > debian/tmp/usr/bin/lodju
	chmod +x debian/tmp/usr/bin/lodju
	strip --strip-unneeded -R .note -R .comment \
	    debian/tmp/usr/lib/$(package)/_lodju.so

	cp ChangeLog debian/tmp/usr/share/doc/$(package)/changelog
	cp debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
	cp NEWS README debian/tmp/usr/share/doc/$(package)/
	gzip -9 debian/tmp/usr/share/doc/$(package)/*
	gzip -9 debian/tmp/usr/share/man/man1/*
	cp debian/copyright debian/tmp/usr/share/doc/$(package)
	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R o-s,go=u,go-ws debian/tmp
	dpkg --build debian/tmp ..

binary-indep:

clean:
	$(MAKE) clean
	rm -rf debian/tmp debian/files *.pyc
