## lodju 2.2-1ubuntu1

=== debian/changelog ===
lodju (2.2-1ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4),
  * updated standards-version to 3.6.1.1,
  * removed CVS/-directories.
  
 -- Daniel Holbach <dh@mailempfang.de>  Mon, 21 Feb 2005 15:11:20 +0100
