=== debian/control ===
Source: lodju
Maintainer: Lars Wirzenius <liw@iki.fi>
Section: gnome
Priority: optional
Standards-Version: 3.6.1.1
Build-Depends: python2.4, python2.4-glade2, python2.4-gnome2, python2.4-gtk2, python2.4-pyorbit, python2.4-xml, python2.4-dev, python-gtk2-dev, libgtk2.0-dev

Package: lodju
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, python2.4, python2.4-glade2, python2.4-gnome2, python2.4-gtk2, python2.4-pyorbit, python2.4-xml
Description: Photo organizer and web gallery maker
 Lodju is a tool for organizing a photo collection and for making
 web galleries from selected photographs.
